Activity log for bug #1834974

Date Who What changed Old value New value Message
2019-07-01 22:00:35 David Lawson bug added bug
2019-07-01 22:00:46 David Lawson bug added subscriber The Canonical Sysadmins
2019-07-02 05:43:15 Joseph Phillips juju: assignee Joseph Phillips (manadart)
2019-07-02 05:43:26 Joseph Phillips juju: status New Incomplete
2019-07-03 21:56:31 Anastasia juju: status Incomplete New
2019-07-04 07:44:02 Joseph Phillips juju: status New Triaged
2019-08-16 22:34:21 Dean Henrichsmeyer juju: importance Undecided High
2019-09-05 23:36:10 Ian Booth juju: status Triaged Fix Committed
2020-02-21 22:18:45 Haw Loeung juju: status Fix Committed Confirmed
2020-02-21 22:18:51 Haw Loeung juju: assignee Joseph Phillips (manadart)
2020-02-21 22:19:01 Haw Loeung nominated for series juju/2.7
2020-02-21 22:19:01 Haw Loeung bug task added juju/2.7
2020-02-21 22:19:09 Haw Loeung juju/2.7: status New Confirmed
2020-02-21 22:19:13 Haw Loeung juju/2.7: importance Undecided High
2020-02-21 22:20:12 Haw Loeung bug added subscriber Haw Loeung
2021-05-20 12:19:42 Gary.Wang bug added subscriber Gary.Wang
2022-06-27 11:15:45 Simon Fels bug added subscriber Simon Fels
2022-06-27 19:29:10 John A Meinel juju/2.7: status Confirmed Won't Fix
2022-06-28 00:51:58 Nobuto Murata bug added subscriber Nobuto Murata
2022-06-28 05:44:08 Yoshi Kadokawa bug added subscriber Yoshi Kadokawa
2022-07-18 16:05:23 Ian Booth tags oracle-provider
2023-10-04 16:58:40 Nicolas Vinuesa juju: assignee Nicolas Vinuesa (nvinuesa)
2023-10-04 16:58:43 Nicolas Vinuesa juju: status Confirmed In Progress
2023-10-19 13:40:23 Nicolas Vinuesa juju: status In Progress Fix Committed
2023-10-19 13:40:29 Nicolas Vinuesa juju: milestone 3.3.1
2023-10-19 13:42:25 Nicolas Vinuesa juju: milestone 3.3.1 3.3-rc1